<!DOCTYPE html>
<html>
<body>

<span style="font-family: arial,sans-serif; ">
<p><span style="color: #008080;"><strong><span style="font-size: 30px; text-shadow: #888888 2px 2px 2px;">Your review is here!</span></strong></span></p>
<p>&nbsp;</p>
${git_part}
${jira_part}
    <p>&nbsp;</p>
<hr />
<p>&nbsp;</p>
<p>That was the review generated to show the&nbsp;progress made <br />&nbsp; &nbsp; by <strong>${user_pretty_name}</strong>&nbsp;<br />&nbsp; &nbsp; from <strong>${date_start}</strong> <br />&nbsp; &nbsp; &nbsp; &nbsp; to <strong>${date_end}</strong></p>
<p>&nbsp;</p>
<p>For any question, concern, pull request,&nbsp;QA, or if you want to give out some chocolate&nbsp;in the office, feel free to contact the <a title="that's me!" href="mailto:${contact_developer_email}" target="_blank">editor</a>.</p>

</span>
</body>
</html>
